#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 cassava-megaparsec
version:              2.1.1
visibility:           public
id:                   cassava-megaparsec-2.1.1-3bLUT4nR2Mr8DTQxUVO4rA
key:                  cassava-megaparsec-2.1.1-3bLUT4nR2Mr8DTQxUVO4rA
license:              MIT
maintainer:           Mark Karpov <markkarpov92@gmail.org>
author:               Mark Karpov <markkarpov92@gmail.org>
homepage:             https://github.com/stackbuilders/cassava-megaparsec
synopsis:
    Megaparsec parser of CSV files that plays nicely with Cassava

description:
    Megaparsec parser of CSV files that plays nicely with Cassava.

category:             Text, Web, CSV, Parsing
abi:                  917f907d95831982f080a65554333d04
exposed:              True
exposed-modules:
    Data.Csv.Parser.Megaparsec Data.Csv.Parser.Megaparsec.Internals

import-dirs:          /usr/lib/ghc-9.4.8/site-local/cassava-megaparsec-2.1.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/cassava-megaparsec-2.1.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/cassava-megaparsec-2.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-cassava-megaparsec
hs-libraries:         HScassava-megaparsec-2.1.1-3bLUT4nR2Mr8DTQxUVO4rA
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    cassava-0.5.3.2-7dJJLXlIULr2GxzjD6gBMb
    megaparsec-9.6.1-LsGlFZLL4kx9NfYo2s5ICp
    unordered-containers-0.2.20-HeJmB00BoxxBFwF5v8SCN
    vector-0.13.1.0-GCmMsLcrTyFGJ15LkY6umX

haddock-interfaces:
    /usr/share/doc/haskell-cassava-megaparsec/html/cassava-megaparsec.haddock

haddock-html:         /usr/share/doc/haskell-cassava-megaparsec/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

